Subject: ngi seminar telcast: Vint Cerf - Interplanetary Internet

From: mmaeda <[email-masked]>
Date: Mon, 28 Feb 2000 09:52:43 -0500

Folks,

Please pass along to your project team and to others who may be interested.

Mari
------

Vint Cerf, "Interplanetary Internet"

NGI Distinguished Lecture - 1 March 2000, 1 PM EST

  In order to expand the potential of Internet protocol beyond
  our realm and into space, I recently began working with NASA's
  Jet Propulsion Laboratory on a new project. The project
  entails developing an interplanetary communications system
  based on a special set of protocols that would carry
  transmissions between planets.

The DARPA and NSF NGI Programs are proud to announce the second
event in the NGI Distinguished Lecturer series of live and telecast
seminars on Next Generation Internet technologies.  Vint Cerf is
senior vice president of Internet Architecture and Technology for
MCI Worldcom.  Cerf is the co-designer of the TCP/IP protocol, the
communications protocol that gave birth to the Internet and which
is commonly used today. In December 1997, President Clinton
presented the U.S. National Medal of Technology to Cerf and his
partner, Robert E. Kahn, for founding and developing the Internet.
During his tenure from 1976-1982 with the U.S. Department of
Defense's Advanced Research Projects Agency (DARPA), Cerf played a
key role leading the development of Internet and Internet-related
data packet and security technologies.  Cerf served as founding
president of the Internet Society from 1992-1995 and as the
chairman of the Board from 1998-1999. He is a fellow of the IEEE,
ACM, American Association for the Advancement of Science, the
American Academy of Arts and Sciences and the National Academy of
Engineering.  He is on the Board of Directors of the Internet
Corporation for Assigned Names and Numbers.

Location:

   National Center for Supercomputing Applications
   ACCESS Facility:
   Ballston Metro Center Office Tower, Suite 800
   901 North Stuart Street
   Arlington, Virginia 22203

Attendance:

   Space is limited.  Please RSVP to [email-masked].
   Directions for getting to the Access Facility can be found at 
   the seminar's listing on
   
    http://www.ngi-supernet.org/conferences.html

Multicast/Webcast:

  The NGI Distinguished Lecture Series will be multicast live and also 
  webcast using RealMedia.  The live multicast will allow for questions and 
  comments from the remote audience.  To tune into the Internet multicasts,
  look for the announcement in your MBONE session directory program
  ('sdr').  If the announcement is not present there, it still may
  be possible to receive the session by manually configuring the client
  programs ('vic', and 'rat' or 'vat') with session addresses.  The
  session addresses, webcast details, and information on non-live access 
  to the seminar will be posted on:

    http://www.ngi-supernet.org/conferences.html

  During the seminar, any technical difficulties about the multicast can
  be addressed to [email-masked].

NGI Distinguished Lecture Series Future Speakers:

  23 March 2000   Kim Claffy, CAIDA 

========================

If you would like your name removed from this mailing list, 
pls send a note to [email-masked]